/* This is for the title */
.er-results__title {font-size: 38px;} 

/* This is for the 'Jumpt To' customization */
.er-legend__link
 {border: 1px solid #f1f4fa;
  color: #3ebc13 !important;
  font-weight: 600;}

/* Date size under title */
.er-results__date {font-size: 18px;}

/* Counting in progress font */

.er-counting-badge {color: #92400e;
    font-size: 14px;}
